» Ubuntu » Пакеты

Error

two or more packages specified (python-xen-3.3 hardy-backports)